<ion-view title="Durazno" id="page76">
  <ion-content padding="true" class="has-header">
    <h1 id="durazno-heading62" style="color:#000000;text-align:center;">Durazno</h1>
    <div>
      <img src="img/l5U9f46UQaSrFg3vLbtQ_durazno.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="durazno-markdown37" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Tocar una piel suave) La mano en ‘5’ con los dedos juntos frota con la palma, en movimientos circulares, el dorso de la mano contraria, que se encuentra en ‘Q’ con los dedos hacia abajo. Puede acompañarse de labios redondeados.</p>
    </div>
    <a ui-sref="fresa()" id="durazno-button235" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="coco()" id="durazno-button236" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>